﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33213.308
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Lab02_Tasks", "Lab02_Tasks\Lab02_Tasks.csproj", "{A9D3427E-77A6-4CAC-BF46-151D6627DECF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A9D3427E-77A6-4CAC-BF46-151D6627DECF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A9D3427E-77A6-4CAC-BF46-151D6627DECF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A9D3427E-77A6-4CAC-BF46-151D6627DECF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A9D3427E-77A6-4CAC-BF46-151D6627DECF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F99149C5-565D-401B-8FE5-7B5668616922}
	EndGlobalSection
EndGlobal
